Subject: Re: [lojban] I know who

From: Invent Yourself <[email-masked]>
Date: Mon, 6 Aug 2001 17:50:01 -0400 (EDT)

On Mon, 6 Aug 2001, michael helsem wrote:

> >From: Invent Yourself <[email-masked]>
> li'o
> > > .i mi zarci klama preti danfu djuno
> >
> >
> >ko finti le lujvo be fo la'e di'u
> >
>
> zacklaretydafyju'o

.uo .i ru'a zo kau ze'enai sarcu

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.